body		{ font-family: sans-serif ;
		  color: black ; background-color: white ;
		  margin: 0 ; padding: 0 }
table		{ margin: 0 ; padding: 0 }
a		{ text-decoration: none }
a[href]:hover	{ text-decoration: underline }
a.noline:hover	{ text-decoration: none }
.logoe		{ width: 175px ;
		  padding: 5px 0 5px 25px }
.logou		{ width: 149px ;
		  padding-right: 15px ;
		  text-align: right }
.ingress	{ font-size: larger }
.invers	*	{ background-color: #366e9c ;
		  color: white ;
		  font-weight: bold }
.dekor1		{ background: #366e9c url("/stil/emblem-topp.png") no-repeat bottom right }
.meny		{ border-right: dashed 1px #808080 ;
		  padding: 1ex ;
		  width: 8em ;
		  font-weight: bold }
.meny a		{ display: block ;
		  margin-top: 1.5ex ;
		  color: #366e9c }
.sub		{ margin-left: 2em ;
		  font-weight: normal }
.aktiv		{ margin-top: 1.5ex ;
		  color: black }
.kropp		{ padding: 1ex }
.bunn td	{ padding: .5ex 1ex }


@media print {
.noprint,
.meny,
.smuler         { display: none }
.invers *	{ color: #366e9c ;
		  background-color: white ;
		  background-image: none }
.midt		{ background-image: none ;
		  border-top: solid 1px #808080 ;
		  border-bottom: solid 1px #808080 }
}
